@import url('fonts/fonts.css');

/* basics */
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; -ms-box-sizing: border-box; outline: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-family: sans-serif; line-height: 100%; margin: 0; padding: 0; }
a { color: #000; text-decoration: none; transition: 0.3s; }
a:focus, a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: 700; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
small { font-size: 75%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { list-style: none; display: block; }
ul.list li { display: list-item; list-style: inside; list-style-type: disc; }
ol.list li { display: list-item; list-style: inside; list-style-type: decimal; }
dd { margin: 0 0 0 40px; }
img { display: block; border: 0; -ms-interpolation-mode: bicubic; max-width: 100%; max-height: 100%; }
svg:not(:root) { overflow: hidden; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
.clr { clear: both; display: block; }
.cf:after, .wrap:after, .clear { clear: both; content: ''; display: block; width: 100%; }
body.page-template-page-home .banner h1{margin:0;}
.tysend {
	color: white;
	padding-top: 15px;
	font-size: 20px;
	line-height: 24px;
	direction: rtl;
}
.project_type.err {
	color: red;
	border-bottom: solid 1px red;
}
.project_type {
	color:white;
	border-bottom: solid 2px white;
	margin-top:50px;
	padding: 0;
}
.project_type option {
	background: black;
	color: white;
}
.field.project_type_wrap {
	width: 80%;
}
.errbeforesend {
	color: white;
	text-decoration: underline;
	font-size: 14px;
}
/*================================================== FORM */
button, input, select, textarea { border-radius: 0px; -webkit-border-radius: 0px; border: 0px; background: none; font-size: 100%; color: #000; display: block; padding: 0 10px;
	text-transform: none; width: 100%; }
select { box-shadow: none; /*-webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; appearance: none;*/ }
select::-ms-expand { display: none; }
input[type=button], input[type=submit], button { cursor: pointer; -webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; appearance: none; transition: 0.3s; }
textarea { resize: none; padding: 10px; overflow: auto; }
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: 40px; }
::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
/**/
input[type=checkbox], input[type=radio] { width: auto; display:none; }
input[type="checkbox"] + label span { display: inline-block; width: 20px; height: 20px; margin-right: 4px; position: relative; top: -1px; 
	background: #fff; border: 1px solid #a3a3a3; vertical-align: middle; border-radius: 5px; text-align: center; cursor: pointer; 
	font-size: 14px; font-weight: bold; line-height: 20px; box-shadow: inset 0 2px 3px rgba(0,0,0,0.2); }
input[type="checkbox"]:checked + label span:before { content: "\2713"; }
input[type="radio"] + label span { display: inline-block; line-height: 16px; font-size: 29px; text-align: center; width: 16px; height: 16px; margin-right: 4px; position: relative; top: -1px; background: #fff; border: 1px solid #a0a0a0; vertical-align: middle; border-radius: 50%; cursor: pointer; overflow: hidden; }
input[type="radio"]:checked + label span:before { content: "\2022"; }
/**/
::-webkit-input-placeholder { color: #fff; }
:-moz-placeholder { color: #fff; opacity: 1; }
::-moz-placeholder { color: #fff; opacity: 1;}
:-ms-input-placeholder { color: #fff; }
/**/
::-moz-selection { color: #fff; background: #333; }
::selection { color: #fff; background: #333; }
/**/
.tbl { border-collapse: collapse; display: table; width: 100%; }
.tblrow { display: table-row; }
.cell { display: table-cell; vertical-align: middle; }

/*================================================== TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 { font-weight: 400; line-height: 1; margin-bottom: 10px; }
body.page-template-page-home h1 { font-size: 3em; }
h2 { font-size: 1.5em; }
p { line-height: 1.3; margin-bottom: 20px; } 
p:last-child { margin-bottom: 0px; }

/*================================================== SITE CSS */
body { background: #fff; color: #000; font-size: 20px; font-family: 'Assistant', sans-serif; font-weight: 400; direction: rtl; }
button, input, select, textarea { font-weight: 400; font-family: 'Assistant', sans-serif; }
#wrapper { max-width: 100%; max-width: 100%; margin: 0 auto; position: relative; overflow: hidden; }
.reverse { flex-direction: row-reverse; }
.vcenter { align-items: center; }
.jcenter { justify-content: center; }
.vtop { align-items: flex-start !important; }

/*========== PAGE 1 */
header { background: #16ad57; position: fixed; left: 0; right: 0; top: 0; padding: 15px 0; z-index: 99; }
header.sticky { background: none; }
header.sticky .hcontact, header.sticky .hlink { opacity: 0; visibility: hidden; }
.logo { display: block; max-width: 226px; }
.logo2 { display: none; }
.logo a { display: block !important; }
.tglmenu { margin-left: 60px; width: 52px; height: 24px; position: relative; cursor: pointer; }
.tglmenu span { background: #000; height: 4px; left: 0; right: 0; position: absolute; border-radius: 2px; display: block; transition: 0.3s; }
.tglmenu span:nth-child(1) { top: 0; left: 0; }
.tglmenu span:nth-child(2) { top: 10px; }
.tglmenu span:nth-child(3) { bottom: 0; left: 0; }
.tglmenu.active span:nth-child(2) { display: none; }
.tglmenu.active span:nth-child(1) { top: 50%; transform: rotate(45deg) translateY(-50%); }
.tglmenu.active span:nth-child(3) { bottom: 50%; transform: rotate(-45deg) translateY(50%); }
.anim { visibility: hidden; }
/**/
.menuclose { background: url(images/close.png) no-repeat; background-size: contain; width: 32px; height: 32px; cursor: pointer; position: absolute;
	left: 30px; top: 30px; }
.hmenu { position: fixed !important; right: 0; top: 0; bottom: 0; overflow: auto; z-index: 999; width: 100%; max-width: 0; transition: all 1s ease-in-out; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.hmenu.active { max-width: 650px; }
/*.hmenu:before { background: rgba(0, 0, 0, 0.6); content: ''; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: -1; transition: all 1s ease-in-out; animation-delay: 1.2s; opacity: 0; visibility: hidden; }*/
/*.hmenu.active:before { opacity: 0.8; visibility: visible; }*/
.menu  { background: #020001; padding: 120px 0 0 0; }
.menu li { position: relative; }
.menu > li.dd > a:before { background: url(images/dd-arrow.png) no-repeat; background-size: contain; width: 39px; height: 19px; position: absolute; left: 25px;
	top: 50%; transform: translateY(-50%); content: ''; }
.menu > li.dd.open > a:before { transform: translateY(-50%) rotate(180deg); }
.menu > li > a:after { width: 57px; height: 55px; position: absolute; right: 90px; top: 50%; transform: translateY(-50%); content: ''; }
.menu > li.micon1 > a:after { background: url(images/menu-icon1.png) no-repeat center center; }
.menu > li.micon2 > a:after { background: url(images/menu-icon2.png) no-repeat center center; }
.menu > li.micon3 > a:after { background: url(images/menu-icon3.png) no-repeat center center; }
.menu > li > a { color: #fff; font-size: 1.4em; font-weight: bold; padding-right: 180px; line-height: 70px; 
	border-bottom: 2px solid rgba(120,120,120,0.6); display: block; position: relative; }
.menu > li:nth-child(4) > a,
.menu > li:nth-child(5) > a,
.menu > li:nth-child(6) > a{color:#fcff14;}
.menu > li > ul { background: #16ad57; display: none; }
.menu > li > ul li a { color: #fff; font-size: 1.6em; font-weight: normal; padding-right: 180px; line-height: 70px; border-bottom: 2px solid #0e9147; display: block;font-family: 'FbKalisher',sans-serif; }
/**/
.footdetail { background: #fff; padding: 60px 90px 60px 100px; }
.footdetail h3 { font-size: 2.5em; font-family: 'FbKalisher',sans-serif; margin-bottom: 15px; }
.footdetail p { font-size: 1.4em; }
.footdetail a { direction: ltr; display: inline-block; }
.footdetail .sicon a { background: #fcff14; color: #000; margin: 0 0 0 5px; }
/**/
.hleft { display: flex; flex-direction: row-reverse; align-items: center; }
.hcontact { padding-left: 65px; }
.hcontact .phone { background: url(images/icon-phone.png) no-repeat; background-size: contain; width: 32px; height: 32px; margin-right: 24px; }
.hcontact .email { background: url(images/header_emailicon.svg) no-repeat; background-size: contain; width: 30px; height: 30px;margin-top:3px; }
.hlink a { display: flex; align-items: center; font-family: 'FbKalisher'; font-size: 1.5em; margin-left: 40px; }
.hlink a img { margin-left: 10px; }
/**/
footer { background: #17b15b; position: relative; z-index: 1; }
footer .wrap { max-width: 1040px; }
.ftop { color: #fff; padding: 150px 0; text-align: center; }
.ftop .col { width: 48%; }
.footerdetail a { direction: ltr; display: inline-block; }
.ftop h3 { font-size: 2.5em; font-family: 'FbKalisher',sans-serif; margin-bottom: 15px; }
.ftop p {font-size: 1.4em; }
.ftop a { color: #fff; }
.flinks { line-height: 1.3; font-size: 18px; }
.fbtm { background: #fff; padding: 8px 0; font-size: 16px; }
.fs18 { font-size: 18px; }
.bdrylo { border-bottom: 2px solid #fcff14; }
.social { padding: 15px 0 0 0; }
.sicon { padding: 15px 0 0 0; }
.sicon a { border: 2px solid #fff; border-radius: 50%; width: 36px; height: 36px; display: inline-flex; align-items: center; justify-content: center; margin: 0 5px; }

.footpic { display: none; position: relative; text-align: center; }
.footpic img { width: 100%; }
.footpic .footpictext { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 100%; }
.footpic .emailicon { position: absolute; bottom: -30px; left: 50%; transform: translateX(-50%); width: 60px; } 
.footpic h3 { font-size: 2.5em; font-family: 'FbKalisher',sans-serif; }

/* PAGE HOME */
body.page-template-page-home h1 {color:white !important;}
body.page-template-page-home .banner { color: #fff !important; position: fixed; left:0; top: 90px; right: 0; z-index: 2; }
body.page-template-page-home .banner.active { z-index: 0; }
body.page-template-page-home .banner .wrap { min-height: 740px; padding-top: 140px; }
body.page-template-page-home .banner .caption { max-width: 242px; }
body.page-template-page-home .banner .gicon { background: url(images/girl-icon.png) no-repeat; background-size: contain; width: 60px; height: 60px; position: absolute; right: 90px; bottom: -30px; }
body.page-template-page-home .banner h1 { font-size: 5.6em; font-family: 'FbKalisher',sans-serif; }
.downarrow { padding-top: 20px; }
.downarrow img { margin: 0px auto; }
/*.height { min-height: 740px; }*/
.parallax-mirror { z-index: 1 !important; }
/**/
.clientbox .rgt a.btn {
	background: #17b15b;
	color: white;
	border-radius: 30px;
	height: 60px;
	font-size: 18px;
	line-height: 60px;
    padding: 0px 34px;
}
.clientbox { padding: 160px 0 140px 0; background: #fff; position: relative; z-index: 1; }
.clientbox .rgt { width: 32%; }
.clientbox .rgt h4 { font-size: 1.4em; font-weight: bold; letter-spacing: 0.5px; }
.clientbox .rgt p { margin-bottom: 50px; font-size: 0.9em; }
.clientbox .lft { width: 65%; padding-top: 10px; }
.clogo { column-count: 5; }
.clogo div { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
.clogo div { display: flex; align-items: center; justify-content: center; margin-bottom: 90px; min-height: 40px; }
/**/
.siteform { /*background: url(images/formbg.jpg) no-repeat center center; */ padding: 150px 0; background-size: cover; position: relative; width: 100%; overflow: hidden; min-height: 600px; z-index: 1;  }
.parallax-mirror { direction: ltr; }
.siteform h3 { color: #fff; font-size: 1.4em; font-weight: bold; margin-bottom: 20px; }
.field { margin-bottom: 20px; width: 31%; }
.formbtn { display: flex; justify-content: flex-end; padding-top: 40px; }
.txtbox { height: 40px; width: 100%; border-bottom: 2px solid #fff; padding: 0; font-size: 18px; 
	color: #fff; padding: 0 10px; transition: 0.3s; }
.txtbox.empty { background: none; padding: 0; }
.txtbox.err {border-bottom: solid 2px red;}
.submit { background: #16ad57; color: #fff; font-size: 18px !important; font-weight: 600; display: inline-block; height: 60px !important;  
	width: auto; border-radius: 30px; padding: 0px 34px !important; }
.submit:hover { background: #fcff14; color: #000; }	
/**/
.advertise { color: #231f20; font-family: 'FbKalisher',sans-serif; background: #fff; position: relative; z-index: 1; }
.advertise .wrap { max-width: 1440px; padding: 0; }
.advertise .rgt { width: 50%; }
.advertise .lft { width: 48%; padding: 0 40px; }
.advertise h3 { font-size: 5.6em; }
.advertise p { font-size: 2.5em; line-height: 1.1; }
.advertise p span { font-size: 28px; font-family: 'Assistant'; }
.alink { position: relative; }
.alink:before { background: url(images/bdr.png) no-repeat; background-size: contain; width: 100%; height: 29px; content: ''; bottom: -31px; right: 0; position: absolute; transition:0.3s; }
.alink:hover:before { background: url(images/bdr-hover.png) no-repeat; background-size: contain; }
/**/
.whatwedo { position: relative; background: #fff; z-index: 1; }
.whatwedo .wrap { max-width: 1440px; padding: 0; }
.whatwedo .rgt { width: 50%; }
.whatwedo .lft { width: 50%; padding: 145px 145px 0 100px; }
.whatwedo .lft p { font-size: 1.5em; }
.boxes { max-width: 1150px; margin: 0px auto; position: absolute; left: 0; right: 0; bottom: 100px; }
.boxes .col { background: #16ad57; width: 30%; padding: 50px 30px 30px 20px; position: relative; }
.boxes .col p { color: #fff; font-size: 0.9em; }
.boxes .col h3 { font-size: 2.5em; font-family: 'FbKalisher',sans-serif; position: absolute; top: -105px; color:black; display: flex; align-items: center;  } 
.boxes .col h3 .box_title {padding-top:45px;}
.boxes .col h3 img { margin-right: 20px; }
/**/
.wework { padding: 120px 0; background: #fff; position: relative; z-index: 1; }
.wework .col { background: url(images/yellowbg.png); width: 31%; margin-bottom: 40px; padding: 40px 30px 55px 30px; text-align: center; } 
.wework .col .thumb img { margin: 0px auto; width: auto !important; }
.wework .col h3 { font-size: 2.5em; font-family: 'FbKalisher',sans-serif; padding: 15px 0 5px 0; letter-spacing: 0.5px; }
.wework .col p { font-size: 0.9em; }
/**/
.homeproject { background: #fff; position: relative; }
/**/
.sidebtn { z-index: 9; }
body.page-template-page-home .sidebtn .btn { padding: 30px 0px !important; }
.wpcf7-form-control.wpcf7-submit {max-width:300px !important;}
/**/
#globalwrapper { padding-top: 90px; }
/**/
.parallax img { opacity: 0; }

/*============== RESPONSIVE */

@media screen and (max-width: 1390px) {
.whatwedo .lft { padding-top: 100px; }
}

@media screen and (max-width: 1300px) {
body { font-size: 16px; }
.wrap { padding: 0 20px; }
.clientbox { padding: 80px 0; }
.clogo div { margin-bottom: 40px; }
.advertise p { font-size: 2em; }
.advertise p span { font-size: 18px; }
.wework { padding: 60px 0; }
.boxes { bottom: -50px; }
}

@media screen and (max-width: 990px) {
.boxes { position: static; padding: 60px 20px 0 20px; }
body.page-template-page-home .banner .wrap{padding-top:110px;min-height:540px;}
body.page-template-page-home .banner .caption img {max-width: 180px;}
body.page-template-page-home .banner h1 { font-size: 4.2em;  }
header { transition: all 1s ease-in-out; }
header.active { z-index: 10001; background: #fff; }
header.active .logo1 { display: none; }
header.active .logo2 { display: block; }
.wework .col {height: 346px !important;max-height:346px !important;}
/*.logo { max-width: 30px; }	*/
.hlink { display: none; }
.hleft { justify-content: space-between; width: calc(100vw - 82px); }
.hcontact { padding: 0 0 6px 0; align-items: flex-end; }
.hcontact a { transform: scale(0.7); }	
.hcontact .phone { margin-right: 14px; }	
.tglmenu { width: 34px; margin: 0; }
.tglmenu span { height: 3px; }
.menuclose { display: none; }
.menu > li > a { padding-right: 80px; line-height: 60px; }
.menu > li > ul li a { font-size: 1.6em; padding-right: 80px; line-height: 60px; }
.menu > li.dd > a:before { width: 19px; height: 10px; }
.menu > li > a:after { background-size: 34px !important; width: 34px; height: 45px; right: 20px; }
.footdetail { padding: 30px 40px; }
body.page-template-page-home .banner .gicon { right: 50%; transform: translateX(50%); }
.banner { background-size: cover; }
.banner .wrap { min-height: 650px; padding-bottom: 50px; }
.banner .caption { max-width: 192px; }
.clientbox { padding: 80px 0 20px 0; }
.clientbox .flex { flex-wrap: wrap; }
.clientbox .rgt { width: 100%; padding-bottom: 50px; }
.clientbox .lft { width: 100%; } 
.clientbox .rgt p { margin-bottom: 30px; font-size: 1em; }
.clogo { column-count: 3; column-gap: 30px; }
.homeproject strong{letter-spacing: 0;}
.advertise .rgt { width: 100%; display: none;}
/*.advertise .lft { width: 100%; padding: 40px 50px 40px 20px; } */
.advertise .lft { width: 100%; padding: 0 20px; } 
.advertise .flex.vcenter {display:block;}
.whatwedo .rgt { width: 100%; display: none; }
/*.whatwedo .lft { width: 100%; padding: 40px 50px 40px 20px; }*/
.whatwedo .lft { width: 100%; padding: 20px; }
.boxes.flex { flex-wrap: wrap; } 
.boxes .col { width: 100%; margin-bottom: 90px; }
.boxes .col h3 { left: 30px; right: 30px; top: -90px; color: black; }
.boxes .col h3 .box_title {padding-top:60px;}
.boxes .col h3 img { margin-right: 0; position: absolute; right: 50%; bottom: 53%; transform: translate(50%,50%); width: 60px; height: 60px; max-height: inherit; }
.boxes .col p, .homeproject .col p, .wework .col p { font-size: 1em; }
.boxes .col p { letter-spacing: 0.5px; }
.boxes .col p br { display: none; }
.boxes .col p strong { margin-bottom: 6px; display: block; }	
.wework { padding: 0 0 60px 0; }
.wework .wrap { padding: 0; }
.wework .col p { line-height: 1.1; }	
.wework .textblock { padding: 0 20px; text-align: center; }
.wework .block { display: block; background: #fff;; }
.wework .block .col { width: 100%; margin: 0; min-height: 330px; }
.wework .col .thumb img { max-height: 90px; }	
.homeproject { padding-bottom: 0; }
.homeproject .col { width: 100%; }
.homeproject .col .thumb { margin-bottom: 20px; }
.homeproject .col h3 { font-size: 2em; }
.protag { font-size: 1em; margin-bottom: 30px; }
.ftop .col:last-child { display: none; }
.ftop .col { width: 100%; }
.ftop p { font-size: 1em; }
.fs18 { font-size: 16px; }
.ftop { padding: 50px 0; }
.siteform { padding: 60px 0; }
.siteform .flex { flex-wrap: wrap; }
.field { width: 100%; }
.btn { line-height: 50px; padding: 0 24px; font-size: 16px; }
.submit { height: 50px; padding: 0 24px; font-size: 16px; }
.whatwedo {padding-top: 60px;}
/**/
.parallax-mirror { z-index: 1 !important; display: none; }
.siteform { background: url(images/formbg.jpg) no-repeat center center fixed !important; background-size: cover !important; 
	min-height: auto; margin: 0px 0 0 0; }
.advertise .wrap { padding-top: 1px !important; }	
body.page-template-page-home .banner { top: 80px; }
}

@media screen and (max-width: 768px) {
.footpic { display: block; }
}

@media screen and (max-width: 640px) {
.errbeforesend {
	padding-top: 15px;
}
.project_type {
	color:white;
	border-bottom: solid 2px white;
	font-size: 18px;
	margin-top:20px;
	padding: 0;
}
.field.project_type_wrap {
	width: 100%;
}
strong { letter-spacing: 0.5px; }
.tglmenu { width: 26px; margin: 0; height: 19px; }	
.tglmenu span:nth-child(2) { top: 8px; }	
.sidebtn { display: none; }
.advertise h3 { font-size: 4em; }
.advertise p { font-size: 1.5em; margin:0; }	
.whatwedo .lft p { font-size: 1em; margin:0; }	
.h3 { margin-bottom: 10px; font-size: 2.4em; }
.textblock h3 { margin-bottom: 5px; }	
.textblock p { font-size: 1.2em; }
/*.textblock { padding-right: 30px; }	*/
.textblock { padding-right: 0px; }	
.homeproject .col h3.ltr { font-size: 1.5em; }	
.homeproject .col h3.ltr span { font-size: 18px; }	
}
